.elementor-kit-7 {
    --e-global-color-primary: #fff;
    --e-global-color-secondary: #0E0E0E;
    /*--e-global-color-text: #667282;*/
    --e-global-color-text: #FFFFFF;
    --e-global-color-accent: #a5000d;
    --e-global-color-4271826: #161515;
    --e-global-color-17c0fac: #3c3c3c;
    --e-global-color-f6d07ed: #FFFFFF20;
    --e-global-typography-primary-font-family: "Manrope";
    --e-global-typography-primary-font-size: 56px;
    --e-global-typography-primary-font-weight: 800;
    --e-global-typography-primary-line-height: 1.1em;
    --e-global-typography-primary-letter-spacing: -0.03em;
    --e-global-typography-secondary-font-family: "Manrope";
    --e-global-typography-secondary-font-size: 56px;
    --e-global-typography-secondary-font-weight: 800;
    --e-global-typography-secondary-line-height: 1.1em;
    --e-global-typography-secondary-letter-spacing: -0.03em;
    --e-global-typography-text-font-family: "DM Sans";
    --e-global-typography-text-font-size: 18px;
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-text-line-height: 1.6em;
    --e-global-typography-accent-font-family: "Manrope";
    --e-global-typography-accent-font-size: 18px;
    --e-global-typography-accent-font-weight: 800;
    --e-global-typography-accent-text-transform: capitalize;
    --e-global-typography-accent-line-height: 1.3em;
    background-color: var(--e-global-color-4271826);
    color: var(--e-global-color-text);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    line-height: var(--e-global-typography-text-line-height);
}

.elementor-kit-7 button,
.elementor-kit-7 input[type="button"],
.elementor-kit-7 input[type="submit"],
.elementor-kit-7 .elementor-button {
    background-color: var(--e-global-color-accent);
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    line-height: var(--e-global-typography-accent-line-height);
    color: var(--e-global-color-4271826);
    border-radius: 12px 12px 12px 12px;
    padding: 20px 30px 20px 30px;
}

.elementor-kit-7 button:hover,
.elementor-kit-7 button:focus,
.elementor-kit-7 input[type="button"]:hover,
.elementor-kit-7 input[type="button"]:focus,
.elementor-kit-7 input[type="submit"]:hover,
.elementor-kit-7 input[type="submit"]:focus,
.elementor-kit-7 .elementor-button:hover,
.elementor-kit-7 .elementor-button:focus {
    background-color: #12223B;
    color: var(--e-global-color-4271826);
}

.elementor-kit-7 h1 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-size: var(--e-global-typography-primary-font-size);
    font-weight: var(--e-global-typography-primary-font-weight);
    line-height: var(--e-global-typography-primary-line-height);
    letter-spacing: var(--e-global-typography-primary-letter-spacing);
}

.elementor-kit-7 h2 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-size: var(--e-global-typography-secondary-font-size);
    font-weight: var(--e-global-typography-secondary-font-weight);
    line-height: var(--e-global-typography-secondary-line-height);
    letter-spacing: var(--e-global-typography-secondary-letter-spacing);
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1300px;
}

.e-con {
    --container-max-width: 1300px;
}

.elementor-widget:not(:last-child) {
    margin-block-end: 20px;
}

.elementor-element {
    --widgets-spacing: 20px 20px;
    --widgets-spacing-row: 20px;
    --widgets-spacing-column: 20px;
}
h1.entry-title {
    display: var(--page-title-display);
}

@media(max-width:1024px) {
    .elementor-kit-7 {
        --e-global-typography-primary-font-size: 46px;
        --e-global-typography-secondary-font-size: 46px;
        --e-global-typography-text-font-size: 18px;
        --e-global-typography-accent-font-size: 16px;
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height);
    }

    .elementor-kit-7 h1 {
        font-size: var(--e-global-typography-primary-font-size);
        line-height: var(--e-global-typography-primary-line-height);
        letter-spacing: var(--e-global-typography-primary-letter-spacing);
    }

    .elementor-kit-7 h2 {
        font-size: var(--e-global-typography-secondary-font-size);
        line-height: var(--e-global-typography-secondary-line-height);
        letter-spacing: var(--e-global-typography-secondary-letter-spacing);
    }

    .elementor-kit-7 button,
    .elementor-kit-7 input[type="button"],
    .elementor-kit-7 input[type="submit"],
    .elementor-kit-7 .elementor-button {
        font-size: var(--e-global-typography-accent-font-size);
        line-height: var(--e-global-typography-accent-line-height);
        padding: 18px 25px 18px 25px;
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1024px;
    }

    .e-con {
        --container-max-width: 1024px;
    }
}

@media(max-width:767px) {
    .elementor-kit-7 {
        --e-global-typography-primary-font-size: 36px;
        --e-global-typography-secondary-font-size: 30px;
        --e-global-typography-text-font-size: 16px;
        --e-global-typography-accent-font-size: 16px;
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height);
    }

    .elementor-kit-7 h1 {
        font-size: var(--e-global-typography-primary-font-size);
        line-height: var(--e-global-typography-primary-line-height);
        letter-spacing: var(--e-global-typography-primary-letter-spacing);
    }

    .elementor-kit-7 h2 {
        font-size: var(--e-global-typography-secondary-font-size);
        line-height: var(--e-global-typography-secondary-line-height);
        letter-spacing: var(--e-global-typography-secondary-letter-spacing);
    }

    .elementor-kit-7 button,
    .elementor-kit-7 input[type="button"],
    .elementor-kit-7 input[type="submit"],
    .elementor-kit-7 .elementor-button {
        font-size: var(--e-global-typography-accent-font-size);
        line-height: var(--e-global-typography-accent-line-height);
        padding: 16px 20px 16px 20px;
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 767px;
    }

    .e-con {
        --container-max-width: 767px;
    }
}